/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body, html {
  background-image: url(/images/gradbg.png);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  width: 99%;
  float: left;
  background-repeat: repeat-x;
}
/******* hyperlink and anchor tag styles *******/
a, a:link{
  color: #0033FF;
  text-decoration: none;
}
a:visited{
  color: #009900;
  text-decoration: none;
}
a:active {
  color: #DEDECA;
  text-decoration: none;
}
a:hover, a:focus {
  color: #009999;
  text-decoration: none;
}
div.outer {
  height: 100%;
}
img {
  border: none;
}
p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  line-height: normal;
  text-align: justify;
}
/************** header tag styles **************/
h1{
  font: bold 120% Arial,sans-serif;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}
h2{
  font: bold 114% Arial,sans-serif;
  color: #006699;
  margin: 0px;
  padding: 0px;
}
h3{
  font: bold 100% Arial,sans-serif;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}
h4{
  font: 100% Arial,sans-serif;
  color: #333333;
  margin: 0px;
  padding: 0px;
}
h5{
  font: 100% Arial,sans-serif;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}
form {
  margin: 0;
  padding: 0;
}
label {
  font: 1em Arial,sans-serif;
  color: #334d55;
}
.beckford_font {
  font-family: Tunga, "Viner Hand ITC";
  font-size: 36px;
  color: #FFFFFF;
  background-color: #16343E;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
  position:relative;
  top: 225px;
  width: 970px;
  padding: 15px 15px 15px 15px;
  height: inherit;
  background-color: #eeeeee;
}
#shop{
  position:relative;
  top: 295px;
  width: 970px;
  padding: 15px 15px 15px 15px;
  height: inherit;
  background-color: #eeeeee;
}
#beckford img{
  position:absolute;
  top: 200px;
  left: 20px;
}
#beckford_inner_page{
  position:relative;
  top: 400px;
  width: 990px;
  padding-top: 10px;
  height: inherit;
}
#masthead{
  position: absolute;
  top: 5px;
  width: 1000px;
  background-color: #336699;
}
#megazine{
  height: 100%;
  outline: none;
  width: 100%;
}
#pageNav{
  float: left;
  width:405px;
  background-color: #ffffff;
  height: auto;
  padding: 10px 10px 10px 10px;
  margin-bottom: 10px;
}
/***********************************************/
/* Component Divs                              */
/***********************************************/
/************** pageName styles ****************/
#pageName{
  height: 70px;
  width: 990px;
  font-size: 20px;
  background-color: #eeeeee;
  position: absolute;
  top: 235px;
  font-family: "Comic Sans MS";
  color: #B08500;
  font-weight: bolder;
  padding: 5px 5px 5px 5px;
}
#pageName img{
  top: 3px;
  right: 6px;
  padding: 0px;
  margin: 0px;
}
/************* right column styles ***************/
#rightColumn{
  width: 525px;
  float: right;
  padding: 0px 10px 10px 10px;
  margin-bottom: 10px;
}
#bnr_news_reader{
  max-height:682px;
  position: relative;
  margin-bottom: 10px;
  background-color: #FFF;
  padding: 15px 15px 15px 15px;
}
/************** siteInfo styles ****************/
#siteInfo{
  clear: both;
  margin-top: 15px;
  height: auto;
  width: 950px;
  background-color: #ffffff;
  padding: 2px 10px 10px 10px;
  display: table;
}
#siteInfo img{
  padding: 4px 4px 4px 4px;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 10px;
}
#siteInfo iframe{
  width: 800px;
  height: 450px;
  border-width: 0px;
}
a {
  color: #330000;
}
form {
  background-color: #eeeeee;
}
.navLink a, .navLink:link a, .navLink:visited a {
  font-weight: bold;
  text-decoration: underline;
  color: #000099;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  line-height: normal;
  text-align: justify;
}
.navLink:hover a, .navLink:active a, .navLink:focus a {
  font-weight: bold;
  text-decoration: underline;
  color: #993300;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  line-height: normal;
  text-align: justify;
}
.sidebarHeader {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
  background-color: #666666;
  font-weight: bold;
}
.promoleft{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  line-height: normal;
  text-align: left;
}
.promoright{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  line-height: normal;
  text-align: left;
}
.promo {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  line-height: normal;
  text-align: justify;
}
.promocentre {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  line-height: normal;
  text-align: center;
}
.promocentrebold {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: small;
  font-weight: bold;
  line-height: normal;
  text-align: center;
}
.promo img{
  float: inherit;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.promoleft img{
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.promoleft object{
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 10px 10px 10px 10px;
}
.promoright img{
  float: right;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.promoright object{
  float: right;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.promoBold {
  font-weight: bold;
  font-size: 12px;
}
.promoSmall {
  font-size: 80%;
}
.promoSmallItalics {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-style: italic;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #FF0000;
  text-decoration: none;
  text-align: right;
  clear: both;
}
.promoRed {
  color: #FF0033;
  text-decoration: blink;
}
.promoLargeItalics {
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  line-height: 15pt;
}
.dingbat {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #B08500;
  font-weight: bolder;
  font-size: medium;
  padding-left: 5px;
}
.year_change, year_change:link{
  color: #FFFFFF;
  text-decoration: underline;
  font-size: 16px;
  font-weight: bold;
}
.year_change:hover, year_change:focus{
  color: #FFFFFF;
  text-decoration: underline;
  font-size: 16px;
  background-color: #000000;
  font-weight: bold;
}
#beckford .thebeckford {
  color: #000099;
  text-decoration: none;
  font-size: 20px;
  font-family: Papyrus;
  font-weight: bold;
}
#beckford .thebeckford_white, .thebeckford_link {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 16px;
  font-family: Papyrus;
  font-weight: bold;
}
#beckford .thebeckford_link:hover {
  color: #FF0000;
  text-decoration: none;
  font-size: 16px;
  font-family: Papyrus;
  font-weight: bold;
}
#beckford .thebeckford_link, .thebeckford_link:link {
  color: #00CCFF;
  text-decoration: none;
  font-size: 16px;
  font-family: Papyrus;
  font-weight: bold;
}
#centre_column{
  width: 317px;
  margin-left: 333px;
  margin-right: 333px;
  padding-bottom: 20px;
  border-left-color: #006633;
  border-left-width: 1px;
  border-left-style: solid;
  border-right-color: #006633;
  border-right-style: solid;
  border-right-width: 1px;
  height: auto;
  padding-left: 7px;
  padding-right: 7px;
  position: relative;
}
#container {
  text-align: left;
  width: 1000px;
  margin: auto;
  background-color: #8D977E;
}
#footer {
  position:relative;
  text-align:center;
  width:100%;
  height:3em;   /* Height of the footer */
  background-color: #EEEEEE;
  width: 100%;
  margin:auto;
}
#beckford_bucket {
  text-align: left;
  width: 1000px;
  margin: auto;
}
.header {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  background-color: #666666;
  color: #FFFFFF;
}
/************** feature styles *****************/
.feature{
  font-size: 100%;
}
.feature img{
  float: left;
  padding: 10px 10px 10px 10px;
}
/*************** story styles ******************/
.story {
  font-size: 130%;
  padding: 10px 10px 10px 10px;
}
.story img{
  float: right;
  padding: 10px 10px 10px 10px;
}
/**************** Weather Page Styles ****************/
.promoWhite {
  font-size: 100%;
  color: #FFFFFF;
}
.promoWhite80 {
  font-size: 80%;
  color: #FFFFFF;
}
/****************** Newspaper Fonts ************************/
.times13 {
  font-family: "Times New Roman", Times, serif;
  line-height: 12px;
  font-size: 12px;
}
.times9 {
  font-family: "Times New Roman", Times, serif;
  line-height: 12px;
  font-size: 9px;
}
.times14 {
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
}
.times12Bold {
  font-family: "Times New Roman", Times, serif;
  line-height: 13pt;
  font-weight: bold;
}
/****************** Search Engine Styles ************************/
.highlight {
  color: #CC33CC;
  background-color: #eeeeee;
  font-size: 16px;
  font-weight: bolder;
  clear: both;
}
.searchheading {
  font-size: 130%;
  font-weight: bold;
}
.summary {
  font-size: 80%;
  font-style: italic;
}
.results {
  font-size: 100%;
  text-align: left;
}
.category {
  color: #999999;
}
.description {
  font-size: 100%;
  color: #008000;
}
.context {
  font-size: 100%;
}
.infoline {
  font-size: 80%;
  font-style: normal;
  color: #808080;
}
.sorting {
  text-align: right;
}
.result_title {
  font-size: 100%;
  text-align: left;
}
.zoom_searchform {
  font-size: 100%;
}
.zoom_options {
  font-size: 80%;
}
input.zoom_button {
}
input.zoom_searchbox {
}
.zoom_results_per_page {
  font-size: 80%;
  margin-left: 10px;
}
.zoom_match {
  font-size: 80%;
  margin-left: 10px;
}
.zoom_categories {
  font-size: 80%;
}
.zoom_categories ul {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.zoom_categories li {
  display: inline;
  margin-left: 15px;
  list-style-type: none;
}
input.zoom_button {
}
input.zoom_searchbox {
}
.result_image {
  float: left;
  display: block;
}
.result_image img {
  margin: 10px;
  width: 20px;
  border: 0px;
}
.result_block {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: left;
}
.result_altblock {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: left;
}
.result_pages {
  font-size: 100%;
}
.result_pagescount {
  font-size: 100%;
}
.searchtime {
  font-size: 80%;
}
/*hoverpopups type 1*/
#popup a {
  position: relative;
  color: #000099;
  background-color: #DEDECA;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  overflow: visible;
}
#popup a span {
  display: none;
}
#popup a:hover	{
  color: #f00;
  background-color: #DEDECA;
  text-indent: 0; /* added the default value */
}
#popup a:hover span{
  display: block;
  position: absolute;
  top: 20px;
  left: 10px;
  width: 220px;
  padding: 10px;
  color: #336633;
  font-weight: normal;
  text-align: left;
  border: 1px solid #339900;
  background-color: #EEEEEE;
  z-index: 5;
}
#popchart a {
  position: relative;
  background-color: #EEEEEE;
  font-family: Arial, Helvetica, sans-serif;
  overflow: visible;
}
#popchart img {
  position: relative;
  background-color: #EEEEEE;
  font-family: Arial, Helvetica, sans-serif;
  overflow: visible;
}
#popchart a span {
  display: none;
}
#popchart a:hover	{
  background-color: #999999;
  text-indent: 0; /* added the default value */
}
#popchart a:hover span{
  display: block;
  position: absolute;
  top: 20px;
  left: 5px;
  width: 300px;
  z-index: 100;
  background-color: #EEEEEE;
  padding-left: 10px;
  padding-right: 10px;
}
/*popup for comments message */
#message {
  position: absolute;
  top: 400px;
  width: 240px;
  height: auto;
  margin-left: 300px;
  margin-right: 300px;
  font-weight: normal;
  text-align: justify;
  background-color: #A81E21;
  font-style: normal;
  font-family: "Comic Sans MS";
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  color: #FFFFCC;
  z-index: 10;
}
#error_message {
  justify-content: center;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-variant: normal;
  color: #FFFF00;
  background-color: red;
  border-radius: 10px;
  padding: 10px;
  width: 30%;
  visibility: visible;
  height: auto;
  z-index: 110;
  text-align: center;
  opacity:1;
  filter: alpha(opacity=100);
  position: fixed;
  right: 0;
  bottom: 0;
}
#success_message {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-variant: normal;
  color: #FFFF00;
  background-color: green;
  border-radius: 20px;
  padding: 10px;
  width: 50%;
  margin-right: 25%;
  margin-left: 25%;
  visibility: visible;
  height: auto;
  z-index: 110;
  text-align: center;
  opacity:1;
  filter: alpha(opacity=100);
  position: fixed;
  bottom: 20px;
}
#success_message a{
  color: #FFCC33;
  text-decoration: underline;
}
#stats_message {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-variant: normal;
  padding: 10px;
  width: 50%;
  margin-right: 25%;
  margin-left: 25%;
  position: absolute;
  visibility: visible;
  height: auto;
  z-index: 105;
  text-align: center;
  opacity:1;
  filter: alpha(opacity=100);
}
#stats_message a{
  color: #FFCC33;
  text-decoration: underline;
}
#registered_message {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-variant: normal;
  color: #FFFF00;
  background-color: lightgreen;
  border-radius: 20px;
  padding: 10px;
  width: 50%;
  margin-right: 25%;
  margin-left: 25%;
  visibility: visible;
  height: auto;
  z-index: 110;
  text-align: center;
  opacity:1;
  filter: alpha(opacity=100);
  position: fixed;
  top: 10px;
}
#registration {
  position: absolute;
  background-color: #bbbbbb;
  visibility: hidden;
  width: 770px;
  margin-right: 100px;
  margin-left:100px;
  z-index: 100;
  opacity:.98;
  filter: alpha(opacity=98);
  top: 9px;
}
#sightings_form {
  position: absolute;
  background-color: #BBBBBB;
  visibility: hidden;
  width: 800px;
  margin-right: 100px;
  margin-left:100px;
  z-index: 100;
  top: 325px;
}
#popform a {
  position: relative;
  background-color:#093;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding:3px 3px 3px 3px;
  overflow: visible;
}
#popform a span {
  display: none;
}
#popform a:hover	{
  background-color:#093;
  text-indent: 0; /* added the default value */
}
#popform a:hover span{
  display: block;
  position: absolute;
  color: #000000;
  top: 10px;
  left: 35px;
  background-color:#bbbbbb;
  z-index: 100;
  width: 900px;
  padding: 10px 10px 10px 10px;
}
#popform a:hover span a{
  color: #0000FF;
  background-color:#bbbbbb;
}
/***********************************************/
/* Menu information tags                                */
/***********************************************/
#navbar {
  width: 1000px;
  margin: 0px;
  background-color: #336699;
  position: absolute;
  top: 200px;
}
#BNRnav {
  font-family: "Lucida Sans", "Lucida Sans Unicode", Georgia, "Times New Roman", serif;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
#BNRnav li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #89A6C4;
  font-size: 13px;
}
#BNRnav ul {
  position: absolute;
  left: -9000px;
  z-index: 10000;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 9px;
  padding-left: 20px;
  margin: 0;
}
#BNRnav ul li ul {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 6px;
}
#BNRnav a {
  display: block;
  text-decoration: none;
  background-color: #336699;
  color: #C2E9F2;
  line-height:1;
  padding-top: 9px;
  padding-right: 10px;
  padding-bottom: 9px;
  padding-left: 10px;
}
#BNRnav ul a {
  background-color: #336699;
  padding-top: 9px;
  padding-right: 10px;
  padding-bottom: 9px;
  padding-left: 10px;
  background-image: none;
}
#BNRnav a:hover, #BNRnav a:active, #BNRnav a:focus {
  background-color: #275078;
  color: #FFFFFF;
}
#BNRnav ul a:hover, #BNRnav ul a:active, #BNRnav ul a:focus {
  background-color: #254A70;
  color: #FFFFFF;
}
/* ------ the current page marker style ------ */
#BNRnav .BNRmark {
  color: #000000;
  font-weight: bold;
  background-color: #eeeeee;
  background-repeat: repeat-x;
}
#BNRnav ul .BNRmark {
  color: #ffffff;
  font-weight: bold;
  background-color: #5F94C9;
}
/* ------ the trigger link styles ------- */
/*the normal trigger links */
#BNRnav ul .BNRtrg {
  background-repeat:	no-repeat;
  background-position: right center;
}
/* the active trigger link style */
#BNRnav .BNRon {
  background-color: #A61103;
  color: #F7EFD7;
}
#BNRnav ul .BNRon {
  background-position: right center;
  background-color: #FF6633;
  color: #F7EFD7;
}
/*the submenu classes */
#BNRnav .BNRhide {
  left: -9000px;
  border: 0;
}
#BNRnav .BNRshow {
  left: auto;
  z-index: 20000 !important;
}
/* Top level menu width */
#BNRnav li {
  float: left;
  width: auto;
}
#BNRnav ul li {
  float: none;
}
/* 2nd and subsequent Submenu widths */
#BNRnav ul, #BNRnav ul li {
  width: 170px;
}
/* Video */
.video {
  position:relative;
  overflow:hidden;
  float:left;
  background:#000;
}
.video VIDEO {
  display:block;
  opacity:.4;
  -webkit-transition:all .2s linear;
  -moz-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
}
.video:hover VIDEO {
  opacity:.6;
}
.video-on VIDEO,
.video-on:hover VIDEO {
  opacity:1;
}
/* Button */
.video-button {
  position:absolute;
  z-index:1;
  border:none;
  background:#CCC;
  text-indent:-9999px;
  cursor:pointer;
  -webkit-transition:all .2s linear;
  -moz-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
  padding-bottom: 30px;
}
.video-button:hover {
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
  transform:scale(1.1);
}
.video-button:after {
  position:absolute;
  background:url(/images/buttons.png) no-repeat;
  content:'';
}
a.button {
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #bbbbbb;
  border-right: 1px solid #bbbbbb;
  background: #dddddd;
  color: #000000;
  padding: 2px 5px 2px 5px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  vertical-align: top;
}
a.button:hover {
  border-top-color: #3399FF;
  border-bottom-color: #3399FF;
  border-left-color: #3399FF;
  border-right-color: #3399FF;
  background-color: #E0FBFE;
}
a.button:active {
  border-top-color: #2f7bad;
  background: #2f7bad;
}
a:-webkit-any-link {
  color: -webkit-link;
  cursor: auto;
  font-weight: bold;
  text-decoration: none;
}
/* Play */
.video-play {
  bottom:30px;
  left:30px;
  -webkit-box-shadow:0 0 50px #FFF,
    inset 5px 5px 20px #444,
    inset 0 -20px 40px #000;
  -moz-box-shadow:0 0 50px #FFF,
    inset 5px 5px 20px #444,
    inset 0 -20px 40px #000;
  box-shadow:0 0 50px #FFF,
    inset 5px 5px 20px #444,
    inset 0 -20px 40px #000;
  width:50px;
  height:50px;
  -webkit-border-radius:25px;
  -moz-border-radius:25px;
  border-radius:25px;
}
.video-play:after {
  top:15px;
  left:16px;
  width:21px;
  height:21px;
  background-position:0 0;
}
.video-play-on:after {
  background-position:-23px 0;
}
/* Mute */
.video-mute {
  bottom:35px;
  left:100px;
  -webkit-box-shadow:0 0 30px #FFF,
    inset 4px 4px 15px #444,
    inset 0 -15px 35px #000;
  -moz-box-shadow:0 0 30px #FFF,
    inset 4px 4px 15px #444,
    inset 0 -15px 35px #000;
  box-shadow:0 0 30px #FFF,
    inset 4px 4px 15px #444,
    inset 0 -15px 35px #000;
  width:38px;
  height:38px;
  -webkit-border-radius:19px;
  -moz-border-radius:19px;
  border-radius:19px;
}
.video-mute:after {
  top:13px;
  left:11px;
  width:17px;
  height:14px;
  background-position:0 -21px;
}
.video-mute-on:after {
  background-position:-18px -21px;
}
.remap_nat {
  font-family: "Handlee", Georgia;
  font-size: 4.5em;
  margin-top: 30px;
  line-height: 80%;
  text-align: center;
  letter-spacing: 0;
  color: #B08500;
}
.shighlight {
  background: #FFFF40;
}
input[type=checkbox] {
  transform: scale(1.5);
}
a.button:before {
  font: 			1.2em/0 'Pictos', sans-serif;
  content: 		attr(data-icon); /* gets the icon value from the custom data attribute and puts it infront of the button label */
  margin-right: 	0.4em;
}
td.title {
  width: 178px;
  text-align: left;
  vertical-align: middle
}
td.case {
  width: 200px;
  text-align: right;
  vertical-align: top;
}
td.case_mid {
  width: 200px;
  text-align: right;
  vertical-align: middle;
}
td.client {
  width: 100px;
  text-align: right;
  vertical-align: top;
}
td.right {
  width: 400px;
  text-align: left;
  vertical-align: top;
}
table.cases{
  border-collapse: collapse;
  border: solid black;
  border-width: thin;
}
td.cases {
  border: solid black;
  border-width: thin;
  padding: 4px;
}
th.cases {
  border: solid black;
  border-width: thin;
  padding: 4px;
  text-align: center;
}
hr.green_thin {
  border-top: 3px solid green;
}
hr.red_thin {
  border-top: 3px solid red;
}
table.manage_cases {
  width: 98%;
  padding: 5px;
}
td.manage_cases{
  text-align: right;
}
td.ref_right{
  text-align: right;
  vertical-align: text-top;
}
td.ref_left{
  text-align: left;
  vertical-align: text-top;
}
table.ref{
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  table-layout: fixed;
}
td.td1{
  vertical-align: text-top;
}
td.wrap{
  word-wrap: normal;
}
table.footer{
  margin: auto;
  width: 980px;
}